@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;400;700&display=swap');


/* SELECTABLE FONT OPTIES */
@import url('https://fonts.googleapis.com/css2?family=Playwrite+CU&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fascinate+Inline&display=swap');
/* SELECTABLE FONT OPTIES */


body{
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    background-color: #f8fafc;
}
h1{
    font-size: 35px;
    font-weight: 800;
}
h2{
    font-size: 22px;
    font-weight: 800;
}
p{
    font-size: 14px;
    color: #262e33;
}
a{
    text-decoration: none;
    color: #522ea9;
}
a h2{
    color: #000;
}
.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}
.card{
    box-shadow: 0px 0px 10px #e5ebf2;
    border: 0px;
    border-radius: 15px;
}
.bordered{
    box-shadow: none;
}
.card img{
    max-width: 100%;
}
.card-body{
    padding: 13px;
}
.navbar-nav .fa-regular{
    font-size: 13px;
    margin-right: 3px;
}
.meta{
    font-size: 11px;
}
.morebutton{
    margin-top: 10px;
    display: inline-block;
}
.form-label{
    margin-bottom: 0px;
    font-size: 12px;
    margin-top: 5px;
    font-weight: bold;
}
.input-group-text{
    border-radius: 0px 33px 33px 0px;
}
.dropdown-toggle{
    width: 100%;
    border: 1px solid #efefef;
    border-radius: 33px;
    padding: 10px;
    background-color: #fff;
}
ul.dropdown-menu{
    width: 100%;
    border: 1px solid #efefef;
    border-radius: 5px;
    padding: 10px;
    background-color: #fff;
}
/* COLOR SETTIGS */

.blueicon{
    color: #3096ee;
    background-color: #eff7ff;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-right: 10px;
}
.blue .fa-regular, .blue .morebutton{
    color: #3096ee;
}
.blue.iconed{
    color: #3096ee;
    background-color: #eff7ff;
}
.blue .bordered{
    border: 1px solid #d4e8fc;
}
.redicon{
    color: #f5634a;
    background-color: #ffeaea;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-right: 10px;
}
.red .fa-regular, .red .morebutton{
    color: #f5634a;
}
.red.iconed{
    color: #f5634a;
    background-color: #ffeaea;
}
.red .bordered{
    border: 1px solid #ffeaea;
}
.greenicon{
    color: #40dbc1;
    background-color: #defcf7;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-right: 10px;
}
.green .fa-regular, .green .morebutton{
    color: #40dbc1;
}
.green.iconed{
    color: #40dbc1;
    background-color: #defcf7;
}
.yellowicon{
    color: #ffa144;
    background-color: #ffefdd;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-right: 10px;
}
.yellow .fa-regular, .yellow .morebutton{
    color: #ffa144;
}
.yellow.iconed{
    color: #ffa144;
    background-color: #ffefdd;
}
.purpleicon{
    color: #522ea9;
    background-color: #f2f1f8;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-right: 10px;
}
.purple .fa-regular, .purple .morebutton{
    color: #522ea9;
}
.purple.iconed{
    color: #522ea9;
    background-color: #f2f1f8;
}
.purple .bordered, .bordered{
    border: 1px solid #e3deee;
}

.greyicon{
    color: #939393;
    background-color: #efefef;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-right: 10px;
}

.gradient{
    background: rgb(226,227,252);
background: -webkit-linear-gradient(353deg, rgba(226,227,252,1) 0%, rgba(227,242,251,1) 100%);
background: -o-linear-gradient(353deg, rgba(226,227,252,1) 0%, rgba(227,242,251,1) 100%);
background: linear-gradient(83deg, rgba(226,227,252,1) 0%, rgba(227,242,251,1) 100%); 
}
.gradient .fa-regular{
    color: #522ea9;
}
.gradient .btn{
    background-color: #522ea9;
    color: #fff;
}
.fa-sort{
    font-size: 10px;
    opacity: 0.4;
    margin-left: 10px;
}
/* END COLOR SETTIGS */
.deadline td, .deadline th{
    background-color: #ffeaea;
}
.deadline .redicon{
    background-color: #fff;
}
.bubble{
    font-size: 10px;
    width: 15px;
    heigh: 15px;
    line-height: 15px;
    text-align: center;
    color: #fff;
    background-color: #522ea9;
    border-radius: 15px;
    display: inline-block;
    position: absolute;
    margin-left: -15px;
    margin-top: -5px;
}
.btn{
    padding: 10px 30px;
    border-radius: 33px;
    font-size: 14px;
}
.btn-primary{
    background-color: #522ea9!important;
    border: 0px;
    color: #fff;
}
.btn-secondary{
    background-color: #ffa144!important;
    border: 0px;
    color: #fff;
}
.btn, .controls .fa-regular, .switcherbtn{
    transition: all 0.4s ease-in-out;
}
.btn:hover, .controls .fa-regular:hover, .switcherbtn:hover{
    transform: scale(1.1, 1.1);
}
.controls .fa-regular:hover{
    transform: scale(1.2, 1.2);
}
.btn-close{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 13px;
}
.logo{
    max-width: 220px;
    padding: 20px 0px;
}
.navbar{
    background-color: #eff7ff;
}
.nav-item{
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 10px!important;
    padding-right: 10px!important;
}
.nav-item.active{
    background-color: #fff;
    border-radius: 33px;
}
.companyimage{
    widht: 55px;
    height: 55px;
    object-fit: cover;
    border-radius: 10px;
}
.profilepic{
    width: 55px;
    height: 55px;
    object-fit: cover;
    border-radius: 33px;
}
.profilepicBig{
    width: 155px;
    height: 155px;
    object-fit: cover;
    border-radius: 100px;
}
.profilepicsmall{
    width: 33px;
    height: 33px;
    object-fit: cover;
    border-radius: 33px;
}
.companypic{
    width: 55px;
    height: 55px;
    padding: 5px;
    object-fit: contain;
    background-color: #fff;
    box-shadow: 0px 0px 5px #ccc;
    border-radius: 33px;
}
.form-control{
    border-radius: 33px;
    font-size: 14px;
}
.controls{
    position: absolute;
    right: 20px;
    top: 20px;
    width: 27px;
}
.controls .fa-regular{
    color: #f5634a;
    background-color: #ffeaea;
    width: 27px;
    height: 27px;
    line-height: 27px!important;
    text-align: center;
    border-radius: 5px;
    display: inline-block!important;
    margin-bottom: 5px;
}
.page-link{
    color: #f5634a;
    font-size: 14px;
}
.active .page-link{
    background-color: #f5634a;
    color: #fff;
    border-color: #f5634a;
}
.switcherbtn{
    padding: 7px 20px!important;
    background-color: #ffeaea;
    color: #000;
    border-radius: 33px;
    width: 33%;
    text-align: center;
}
.accordion-collapse .switcherbtn{
    padding: 7px 20px!important;
    background-color: #f5634a;
    color: #fff;
    border-radius: 33px;
    width: 33%;
    text-align: center;
}
.accordion-collapse .switcherbtn.collapsed{
    padding: 7px 20px!important;
    background-color: #ffeaea;
    color: #000;
    border-radius: 33px;
    width: 33%;
    text-align: center;
}
.switcherbtn.active{
    background-color: #f5634a;
    color: #fff;
}
.label{
    position: absolute;
    left: 20px;
    top: 20px;
    padding: 5px 10px;
    border-radius: 33px;
    background-color: #f5634a;
    color: #fff;
}
.gallery img{
    width: 100%;
    height: 100px;
    object-fit: cover;
    border-radius: 15px;
}
.gallery strong{
    font-size: 10px;
    text-align: center;
    display: block;
    height: 20px;
    overflow: hidden;
    width: 100%;
}
.uploadfield{
    width: 100%;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    border: 2px dashed #e3deee;
    color: #e3deee;
}
.uploadfield .fa-regular{
    font-size: 30px;
}
.iconed{
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    border-radius: 8px;
}

/* EDITOR */

.scrollbox{
    max-height: 300px;
}
.selectable{
    width: calc(19% - 6px);
    margin: 3px;
    height: 56px;
    background-color: #ffefdd;
    border-radius: 7px;
    display: inline-block;
}
.selectable img{
    width: 100px;
    height: 48px;
    margin-top: 5px;
    object-fit: contain;
}
.selectable.selected{
    background-color: #ffa144;
}
.selectableoption{
    padding: 5px;
    border-radius: 5px;
    border: 2px solid #ccc;
    display: inline;
    font-size: 12px;
}
.selectableoption.selected{
    padding: 5px;
    border-radius: 5px;
    border: 2px solid #ffa144;
    display: inline;
    color: #fff;
    background-color: #ffa144;
    font-size: 12px;
}
.editor{
    height: 800px;
    position: relative;
}
.editor-background{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.editor-grid{
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 10px 10px;
    background-image:
    linear-gradient(to right, #efefef 1px, transparent 1px),
    linear-gradient(to bottom, #efefef 1px, transparent 1px);
    z-index: 2;
    background-position: center center;
}
.editor-griddots{
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 40px 40px;
    background-image: radial-gradient(circle, #ffa144 2px, rgba(255, 161, 68, 0) 2px);
    z-index: 3;
    background-position: center center;
}
.editor-photos{
    width: 100%;
    height: 100%;
    border: 10px solid rgba(255, 0, 0, 0.21);
    position: absolute;
    z-index: 4;
    background-image: url(images/photolayer.png);
    background-size: 100% 100%;
}
.editor-design{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 4;
}
.editable.editing{
    border: 1px solid #3096ee;
    display: inline-block;
    position: relative;
}
.editable.editing .fa-solid{
    color: #fff;
    text-shadow: 0px 0px 2px #3096EE, 0px 0px 2px #3096EE, 0px 0px 2px #3096EE, 0px 0px 2px #3096EE, 0px 0px 1px #3096EE;
    font-size: 17px;
}
.editable.editing .fa-rotate{
    position: absolute; 
    right: 0px;
    top: 0px;
    margin-right: -20px;
    margin-top: -20px;
}
.editable.editing .fa-up-right-and-down-left-from-center{
    position: absolute; 
    left: 0px;
    bottom: 0px;
    margin-left: -20px;
    margin-bottom: -20px;
    display: none;
}
.editable.editing .fa-copy{
    position: absolute; 
    right: 0px;
    bottom: 0px;
    margin-right: -20px;
    margin-bottom: -20px;
}
.editable.editing .fa-gear{
    position: absolute; 
    left: 0px;
    top: 0px;
    margin-left: -20px;
    margin-top: -20px;
}
.editable.editing .fa-trash{
    position: absolute; 
    right: 0px;
    top: 0px;
    margin-right: 5px;
    margin-top: 5px;
}
.form-range::-moz-range-thumb{
    background-color: #522ea9;
}
.editor-controls{
    position: absolute;
    z-index: 999;
    right: 10px;
    top: 10px;
    width: 35px;
}
.editor-controls .fa-regular{
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 17px;
    border: 1px solid #efefef;
    background-color: #fff;
    color: #ffa144;
    border-radius: 5px;
    margin-bottom: 5px;
}
.editor-sidebar-options .fa-solid{
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 17px;
    border: 1px solid #efefef;
    background-color: #fff;
    color: #ccc;
    border-radius: 5px;
    margin-bottom: 5px;
}
.editor-sidebar-options .fa-solid.active{
    color: #ffa144;
}
.layer.active{
    background-color: #ffefdd;
}
.layer{
    border-bottom: 1px solid #efefef;
    padding: 5px 0px;
    max-width: 97%;
}
.layer .fa-text{
    width: 40px;
    height: 40px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    border: 1px solid #efefef;
    color: #ffa144;
    padding: 5px;
}
.layer .fa-image{
    width: 40px;
    height: 40px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    border: 1px solid #efefef;
    color: #ccc;
    padding: 5px;
}
.layer .fa-fill-drip{
    width: 40px;
    height: 40px;
    line-height: 30px;
    text-align: center;
    font-size: 22px;
    border: 1px solid #efefef;
    color: #fff;
    padding: 5px;
}
.layerimg{
    width: 40px;
    height: 40px;
    object-fit: contain;
    border: 1px solid #efefef;
    padding: 5px;
}
.layer .fa-regular{
    width: 25px;
    height: 25px;
    line-height: 25px;
    border-radius: 5px;
    text-align: center;
    color: #ffa144;
    background-color: #ffefdd;
}
.activetemplate{
    color: #3096ee;
    background-color: #eff7ff;
}
.eventpast{
    opacity: 0.5;
}
/* END EDITOR */

@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1420px;
  }
}